ExpLines: 7
MySqlDatabaseUsername: root
LevelCap: 200
EnableLevelCap: true
Database: FlatFile
ColourGood: GREEN
LevelConstant: 20
EnableSkillMastery: true
UnlockLines: 7
MySqlDatabasePassword: ''
ColourTwo: YELLOW
ColourBad: RED
LevelBypassers: Dave,Rick,Player1337
NotifyAll: true
MySqlDatabaseDirectory: localhost:3306/minecraft
Worlds: world,world_nether,world_the_end,
AntiBoost: true
ColourOne: GOLD
